uuid: 0adfad0a-3cee-4760-8a29-0babb4ba544c
langcode: en
status: true
dependencies:
  module:
    - file
id: file.file
target_entity_type_id: file
target_bundle: file
default_langcode: site_default
language_alterable: false
